@charset "utf-8";
/*
/* ベース(menu.css) */

#menu{
  width: 100%;
  max-width: 1250px;
  margin: 0 auto;
  padding: 0;
}
#menu li{
  display: block;
  float: left;
  width: 14.2%;
  margin: 0;
  padding: 0;
   }
#menu li a{
	display: block;
	padding: 13px 0 11px;
	color: #963;
	text-align: center;
	text-decoration: none;	/*background-color: #444;*/
}
#menu li a:hover{
	/*color: #FF9900;*/
	color: #fc3;	/*color: #00CCFF;*/
	/*background-color: #FF0033;*/
}
#toggle{ 
 display: none;
}
/*
.active{
	　　background-color: #444;
	font-weight: bold;
	background-color: #FC9;
	text-align: center;
	vertical-align: middle;
	}
*/
@media only screen and (max-width: 768px) {
    #menu li{
	width: 25%;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #ccc;	
 }
/*
.active{
	background-color: #FC9;
	
	}
*/	  
}
@media only screen and (max-width: 480px) {
  #menu{
    display: none;
  }
  #menu li{
    width: 100%;
  }
  #toggle{
    display: block;
    position: relative;
    width: 100%;
    background: #222;
  }
  #toggle a{
    display: block;
    position: relative;
    padding: 12px 0 10px;
    border-bottom: 1px solid #444;
    color: #fff;
    text-align: center;
    text-decoration: none;
  }
  #toggle:before{
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    left: 10px;
    width: 20px;
    height: 20px;
    margin-top: -10px;
    background: #fff;
  }
  #toggle a:before, #toggle a:after{
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    left: 10px;
    width: 20px;
    height: 4px;
    background: #222;
  }
  #toggle a:before{
    margin-top: -6px;
  }
  #toggle a:after{
    margin-top: 2px;
  }
}